/*specialEvents.css*/

.specialEvents-takeout {
    background-color: #1b1b1b;
    border-left: 1px solid #313131;
    border-right: 1px solid #313131;
    border-bottom: 1px solid #313131;
    border-top: 10px solid #313131;
    border-radius: 3px;
    box-shadow: 0 0 10px rgba(0,0,0, .95);
    float: left;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
    height: 60px;
}

.specialEvents-group {
  background-color: #1b1b1b;
  border-left: 1px solid #313131;
  border-right: 1px solid #313131;
  border-bottom: 1px solid #313131;
  border-top: 10px solid #313131;
  border-radius: 3px;
  box-shadow: 0 0 10px rgba(0,0,0, .95);
  float: left;
  margin-bottom: 20px;
  position: relative;
  width: 100%;
}
.specialEvents-group-background-img {
  background-color: #313131;
  border-top: 1px solid #313131;
  z-index: 0;
}
.specialEvents-group-background-img:after {
  background-image: url(../images/promo/event-images/Bacon_Cheese_Burger.jpg);
  background-position: top center;
  background-size: cover;
  bottom: 0;
  content: "";
  left: 0;
  right: 0;
  opacity: .25;
  position: absolute;
  top: 0;
  z-index: -1;
 }
.specialEvents-group-background-img.image-2:after {
  background-image: url(../images/promo/event-images/Beer_HenrysSLU_Potter39.jpg);
}
.specialEvents-group.no-border {
  border: none;
  box-shadow: none;
 }
.specialEvents-image-container {
  position: relative;
  width: 100%;
}
.specialEvents-image {
  text-align: center;
  width: 100%;
  position: relative;
  /*left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);*/
}
.specialEvents-title {
  color: #d6a011 !important;
  border-bottom: none !important;
  font-family: 'lorabold', Arial, Helvetica, sans-serif;font-weight: normal !important;
  font-size: 2em !important;
  font-weight: bold;
  padding: 0 10px;
  text-align: center;
  width: 100%;
}
.specialEvents-content {
  font-size: .85em;
  margin: 5px 0;
  padding: 0 10px;
  text-align: left;
}
.specialEvents-list {
  margin: 0;
  text-align: left;
}
.specialEvents-list li {
  line-height: 1.2;
}
.specialEvents-content-callout {
  font-family: 'lorabold', Arial, Helvetica, sans-serif;font-weight: normal !important;
  font-size: 1.1em;
  font-weight: bold;
  padding: 0 10px;
}
.specialEvents-baseBtn-container {
  bottom: 0px;
  text-align: center;
  width: 100%;
}
.specialEvents-baseBtn {
  background: #d6a011;
  border: 2px solid transparent;
  border-radius: 0 0 2px 2px;
  color: #FFFFFF !important;
  display: inline-block;
  padding: 10px 0;
  text-transform: capitalize;
  transition: all 300ms;
  width: 100%;
}
.specialEvents-baseBtn:hover {
  background: #FFFFFF;
  border-color: #d6a011;
  color: #d6a011 !important;
  text-decoration: none;
  transition: all 300ms;
}

.specialEvents-baseBtn-container-rel {
    position: relative;
}

/*for-phone-only */
@media only screen and (min-width : 320px) {
  .flex-container {
    display: flex;
    justify-content: center;
  }
  .specialEvents-group {
    height: 100%;
  }
  .specialEvents-image-container {
    height: 100%;
  }
  .specialEvents-baseBtn-container {
    position: relative;
  }
  .promotionwrap .specialEvents-group {
    height: auto;
    padding-bottom: 10px;
  }
  .promotionwrap .specialEvents-image-container {
    height: auto;
  }
}
/*for-tablet-portrait-up */
@media only screen and (min-width: 768px) {
  .flex-container {
    display: unset;
    justify-content: unset;
  }
  .specialEvents-group {
    height: 550px;
  }
  .specialEvents-image-container {
    height: 260px;
  }
  .specialEvents-baseBtn-container {
    position: absolute;
  }
  .promotionwrap .specialEvents-group {
    height: 800px;
  }
  .promotionwrap .specialEvents-image-container {
    height: auto;
  }
  .promotionwrap h4.specialEvents-title {
    font-size: 2em;
  }
  .promotionwrap .specialEvents-content {
    font-size: 1em;
  }
  .promotionwrap .specialEvents-content.small {
    font-size: .75em;
  }
  .promotionwrap .specialEvents-floating-btn {
    font-size: 1.5em;
  }
  .specialEvents-disclaimer {
    font-size: 0.7em;
      padding: 10px;
  }
}
/*Added here so that it would override the above styles if necessary*/
.text-center {
  text-align: center;
}